<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">c1c45410-47fc-4747-a0df-6f650e0201e7</string>
    <string name="iwek">NHdbjmFau4a8V8OQsy8Y/ym2yFc7drB/+dhq0VXeIFo=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgQARFfA7sCOfJuexM0tXHO6fAuUzrCnoT6mmB2dY22BahRANCAAQzyRxm/7CHQO8ybuRsDi6NSUPUtkSYxHFz5hAdSnF4NWL1iCWoePAonE55ufh7eNyvG2Mewa+IfCJxLjiuNPNk</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEM8kcZv+wh0DvMm7kbA4ujUlD1LZEmMRxc+YQHUpxeDVi9YglqHjwKJxOebn4e3jcrxtjHsGviHwicS44rjTzZA==</string>
    <int name="version" value="10" />
</map>
